﻿.blue-text{color:#003467}


.nav-menu-out:hover li.menu-item-has-children:hover a:after,
nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-color: #222 transparent transparent transparent !important;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #222 !important;
	}

.nav-menu-out:hover li.menu-item-has-children a:after {
	border-color: #999 transparent transparent transparent !important;
	}


#fly-wrap,
ul.post-gallery-bot-list li img,
.post-gallery-top .flex-direction-nav a,
.fly-fade,
nav.main-menu-wrap,
nav.main-menu-wrap ul li a,
nav.main-menu-wrap ul li.menu-item-has-children a:after,
.mega-img img,
span.nav-search-but i,
span.nav-soc-but i,
ul.score-list li,
.es-nav span a,
.feat-wide-sub-text h2,
.feat-wide1-img img,
.feat-top2-left-img img,
.feat-top2-right-img img,
.feat-wide5-img img,
#home-feat-img img,
.feat-vid-but,
.side-list-img img,
.side-list-text p,
.row-widget-img img,
.row-widget-text p,
.blog-widget-img img,
.blog-widget-text h2,
.feat-widget-img img,
.feat-widget-text h2,
span.more-posts-text,
.facebook-share,
.twitter-share,
.pinterest-share,
.email-share,
.social-comments,
.prev-next-text,
#comments-button a,
#comments-button span.comment-but-text,
.archive-list-img img,
.archive-list-text h2,
ul.foot-soc-list li a,
.tag-cloud a,
a.inf-more-but,
.mvp-related-img img {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
		transition: all .25s;
	}


nav.fly-nav-menu ul li.menu-item-has-children:after {
	content: '+';
	color: #777;
	font-family: 'Open Sans', serif;
	font-size: 32px;
	font-weight: 800;
	position: absolute;
		right: 0;
		top: 11px;
	}


nav.fly-nav-menu ul li.menu-item-has-children.tog-minus:after {
	content: '_';
	right: 1px;
	top: -4px;
	}


nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.mega-list li a:after {
	border-style: none;
	border-width: medium;
	content: '';
	position: relative;
		top: auto;
		right: auto;
	}


nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-style: solid;
	border-width: 3px 3px 0 3px;
	content: '';
	position: absolute;
		top: 23.5px;
		right: 5px;
	}


nav.main-menu-wrap ul li.menu-item-has-children a {
	padding: 18.5px 17px 18.5px 14px;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a {
	position: relative;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after,
nav.main-menu-wrap ul li:hover ul.sub-menu li ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 3px 0 3px 3px;
	content: '';
	position: absolute;
		top: 15px;
		right: 10px;
	}

.sticky-nav-wrap{ margin:0 auto;padding-left:35px; }

.sticky-nav-wrap .katalog-mobile{ display:none; }

	.sticky-nav-wrap ul li{ display:none;opacity:0;clear:both;margin:0;padding:3px 0; }

	.sticky-nav-wrap .katalog-icon{ display:block;opacity:1;margin:10px 0;padding:2px 0;width:100%; }

	.sticky-nav-wrap .katalog-icon:after{ position: relative;top:-2px;;float:right;padding:0 20px;display: inline-block;font-family: 'Glyphicons Halflings';font-style: normal;font-weight: 400;line-height: 1;-webkit-font-smoothing: antialiased;content: "\e055";color:#fff;font-size:24px; }

	.sticky-nav-wrap .katalog-desktop{ display:none; }

	.sticky-nav-wrap ul ul{ display:block;position:relative;top:0;padding:0; }

	.sticky-nav-wrap ul ul li{ background:none;padding:0 8px; }

	.sticky-nav-wrap ul ul li:before{ position: relative;top:-1px;padding-right:4px;display: inline-block;font-family: 'Glyphicons Halflings';font-style: normal;font-weight: 400;line-height: 1;-webkit-font-smoothing: antialiased;content:"\e080";color:#fff;font-size:10px; }

ul.pop-widget-tabs{list-style:none;clear:both;width:100%;border:none;margin:0!important;padding:0!important;}
ul.pop-widget-tabs li{padding:0;float:left;display:inline;line-height:30px;border:1px solid #f5f5f5;font-weight:bold;margin:0 1px 1px 0;font-size:11px;list-style:none;cursor:pointer;}
ul.pop-widget-tabs li a{float:left;display:block;padding:0 5px;background:#fff;line-height:30px;text-decoration:none;border:1px solid #ddd;font-family:Arial,Helvetica,sans-serif;letter-spacing:-.05em;}
ul.pop-widget-tabs.pop-widget-tabs-3 li span,ul.pop-widget-tabs.pop-widget-tabs-4 li span,ul.pop-widget-tabs.pop-widget-tabs-5 li span{display:none}
ul.pop-widget-tabs li a:hover,ul.pop-widget-tabs li a.active,ul.pop-widget-tabs li a:active,ul.pop-widget-tabs li a:focus{text-decoration:none;background:#f5f5f5}
.popular-widget ul.pop-widget-tabs{background:#52C0D4;float:left;}
.popular-widget ul.pop-widget-tabs li{border:0;margin:0;}
.popular-widget ul.pop-widget-tabs li a{border:0;background:#52C0D4;color:#c0f5ff;font-size:13px;line-height:1;padding:10px;}
.popular-widget ul.pop-widget-tabs li a.active,.popular-widget ul.pop-widget-tabs li a:hover{background:#D45255;color:#fff;}

.date,
.video-date {
  color: #8d8d8d;
}

.top-article .opt-in-list .date {
  display: inline-block;
}

.media .opt-in-list .date {
  display: inline-block;
}

.meta-article .date {
  display: inline-block;
  padding-left: 10px;
  margin-left: 10px;
  border-left: 1px solid #8d8d8d;
}


.container-inline-date .date-spacer {
  margin-left: -5px; 
}


.container-inline-date .date-timezone .form-item {
  clear: both;
  float: none;
  width: auto;
}



.container-inline-date .date-padding {
  padding: 10px;
  float: left;
}

.views-exposed-form .container-inline-date .date-padding {
  padding: 0;
}



span.date-display-single {
}

span.date-display-start {
}

span.date-display-end {
}


.date-prefix-inline {
  display: inline-block;
}


.date-clear {
  clear: both;
  display: block;
  float: none;
}


.date-no-float {
  clear: both;
  float: none;
  width: 98%;
}


.date-float {
  clear: none;
  float: left;
  width: auto;
}



.date-float .form-type-checkbox{
  padding-right: 1em;
}


.date-container .date-format-delete {
  float: left;
  margin-top: 1.8em;
  margin-left: 1.5em;
}

.date-container .date-format-name {
  float: left;
}

.date-container .date-format-type {
  float: left;
  padding-left: 10px;
}


.date-container .select-container {
  clear: left;
  float: left;
}



div.date-calendar-day {
  background: #F3F3F3;
  border-top: 1px solid #EEE;
  border-left: 1px solid #EEE;
  border-right: 1px solid #BBB;
  border-bottom: 1px solid #BBB;
  color: #999;
  float: left;
  line-height: 1;
  margin: 6px 10px 0 0;
  text-align: center;
  width: 40px;
}


div.date-calendar-day span {
  display: block;
  text-align: center;
}

div.date-calendar-day span.month {
  background-color: #B5BEBE;
  color: white;
  font-size: .9em;
  padding: 2px;
  text-transform: uppercase;
}

div.date-calendar-day span.day {
  font-size: 2em;
  font-weight: bold;
}

div.date-calendar-day span.year {
  font-size: .9em;
  padding: 2px;
}


.date-year-range-select {
  margin-right: 1em;
}

.btn:active,
.btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #333333;
  background-color: #ebebeb;
  border-color: #adadad;
}

.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #ffffff;
  border-color: #cccccc;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #3276b1;
  border-color: #285e8e;
}

.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #428bca;
  border-color: #357ebd;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  color: #ffffff;
  background-color: #ed9c28;
  border-color: #d58512;
}

.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  background-image: none;
}

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #f0ad4e;
  border-color: #eea236;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  color: #ffffff;
  background-color: #d2322d;
  border-color: #ac2925;
}

.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  background-image: none;
}

.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #d9534f;
  border-color: #d43f3a;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: #ffffff;
  background-color: #47a447;
  border-color: #398439;
}

.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  background-image: none;
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #5cb85c;
  border-color: #4cae4c;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #ffffff;
  background-color: #39b3d7;
  border-color: #269abc;
}

.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  background-image: none;
}

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #5bc0de;
  border-color: #46b8da;
}

.pagination .active a{
  font-weight:bold;
}

a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
  border-color: #428bca;
}

.progress.active .progress-bar {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
  animation: progress-bar-stripes 2s linear infinite;
}

a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #428bca;
  border-color: #428bca;
}

a.list-group-item.active .list-group-item-heading,
a.list-group-item.active:hover .list-group-item-heading,
a.list-group-item.active:focus .list-group-item-heading {
  color: inherit;
}

a.list-group-item.active .list-group-item-text,
a.list-group-item.active:hover .list-group-item-text,
a.list-group-item.active:focus .list-group-item-text {
  color: #e1edf7;
}

.carousel-indicators .active {
  margin: 0;
  width: 12px;
  height: 12px;
  background-color: #ffffff;
}

a.comment-reply-link:active,
a.comment-reply-link.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

a.comment-reply-link:hover,
a.comment-reply-link:focus,
a.comment-reply-link:active,
a.comment-reply-link.active,
.open .dropdown-togglea.comment-reply-link {
  color: #ffffff;
  background-color: #47a447;
  border-color: #398439;
}

a.comment-reply-link:active,
a.comment-reply-link.active,
.open .dropdown-togglea.comment-reply-link {
  background-image: none;
}

a.comment-reply-link.disabled,
a.comment-reply-link[disabled],
fieldset[disabled] a.comment-reply-link,
a.comment-reply-link.disabled:hover,
a.comment-reply-link[disabled]:hover,
fieldset[disabled] a.comment-reply-link:hover,
a.comment-reply-link.disabled:focus,
a.comment-reply-link[disabled]:focus,
fieldset[disabled] a.comment-reply-link:focus,
a.comment-reply-link.disabled:active,
a.comment-reply-link[disabled]:active,
fieldset[disabled] a.comment-reply-link:active,
a.comment-reply-link.disabled.active,
a.comment-reply-link[disabled].active,
fieldset[disabled] a.comment-reply-link.active {
  background-color: #5cb85c;
  border-color: #4cae4c;
}

#cancel-comment-reply-link:active,
#cancel-comment-reply-link.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

#cancel-comment-reply-link:hover,
#cancel-comment-reply-link:focus,
#cancel-comment-reply-link:active,
#cancel-comment-reply-link.active,
.open .dropdown-toggle#cancel-comment-reply-link {
  color: #ffffff;
  background-color: #ed9c28;
  border-color: #d58512;
}

#cancel-comment-reply-link:active,
#cancel-comment-reply-link.active,
.open .dropdown-toggle#cancel-comment-reply-link {
  background-image: none;
}

#cancel-comment-reply-link.disabled,
#cancel-comment-reply-link[disabled],
fieldset[disabled] #cancel-comment-reply-link,
#cancel-comment-reply-link.disabled:hover,
#cancel-comment-reply-link[disabled]:hover,
fieldset[disabled] #cancel-comment-reply-link:hover,
#cancel-comment-reply-link.disabled:focus,
#cancel-comment-reply-link[disabled]:focus,
fieldset[disabled] #cancel-comment-reply-link:focus,
#cancel-comment-reply-link.disabled:active,
#cancel-comment-reply-link[disabled]:active,
fieldset[disabled] #cancel-comment-reply-link:active,
#cancel-comment-reply-link.disabled.active,
#cancel-comment-reply-link[disabled].active,
fieldset[disabled] #cancel-comment-reply-link.active {
  background-color: #f0ad4e;
  border-color: #eea236;
}

.form-submit input[type='submit']:active,
.form-submit input[type='submit'].active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.form-submit input[type='submit']:hover,
.form-submit input[type='submit']:focus,
.form-submit input[type='submit']:active,
.form-submit input[type='submit'].active,
.open .dropdown-toggle.form-submit input[type='submit'] {
  color: #ffffff;
  background-color: #3276b1;
  border-color: #285e8e;
}

.form-submit input[type='submit']:active,
.form-submit input[type='submit'].active,
.open .dropdown-toggle.form-submit input[type='submit'] {
  background-image: none;
}

.form-submit input[type='submit'].disabled,
.form-submit input[type='submit'][disabled],
fieldset[disabled] .form-submit input[type='submit'],
.form-submit input[type='submit'].disabled:hover,
.form-submit input[type='submit'][disabled]:hover,
fieldset[disabled] .form-submit input[type='submit']:hover,
.form-submit input[type='submit'].disabled:focus,
.form-submit input[type='submit'][disabled]:focus,
fieldset[disabled] .form-submit input[type='submit']:focus,
.form-submit input[type='submit'].disabled:active,
.form-submit input[type='submit'][disabled]:active,
fieldset[disabled] .form-submit input[type='submit']:active,
.form-submit input[type='submit'].disabled.active,
.form-submit input[type='submit'][disabled].active,
fieldset[disabled] .form-submit input[type='submit'].active {
  background-color: #428bca;
  border-color: #357ebd;
}

.carousel-inner .active.left { left: -100%; }

@import url('css/reset.css'); 
@import url('css/prettyPhoto.css'); 


.attachment-portfoliosmall, .largeport {
	visibility:hidden;
}



 

.flex-container a:active,
.flexslider a:active {
	outline: none;
}
 

 
.flexslider {
	margin: 0; 
	padding: 0;
	width: 100%; 
}
 

.flexslider .slides img {
	display: block;
	max-width: 100%; 
}


.flexslider .slides {
	zoom: 1;
}

.narrow-menu .menu-item{ width: 100%; padding-right: 0px; padding-left: 0px; }


.narrow-menu{ overflow: hidden; display: width: 100%; text-align: left; display: none; }

.narrow-menu.active{ display: block; }

.narrow-menu .menu-item:nth-child(even){ padding-right: 0px; padding-left: 2%; }
.accessibletext{position:absolute;left:-10000px;top:auto;overflow:hidden}

							#top-header, #et-secondary-nav li ul { background-color: #000000; }

																.et-fixed-header#top-header, .et-fixed-header#top-header #et-secondary-nav li ul { background-color: #000000; }


.custom-header nav span.custom-prev:before {
	content: '\25c2';
}
.loader{font-size:30px;position:absolute;top:50%;left:50%;border:.9em solid transparent;border-radius:100%;margin:-.75em 0 0 -.75em;height:1.5em;width:1.5em;-webkit-animation:rotate .5s infinite linear;-moz-animation:rotate .5s infinite linear;-ms-animation:rotate .5s infinite linear;animation:rotate .5s infinite linear}
.loader.loader-fixed{position:fixed;z-index:1000}
.loader:before{content:'';position:absolute;left:-.5em;top:-.5em;border:.5em solid #1db5ca;border-radius:100%}
.loader:after{content:'';position:absolute;bottom:-.3em;left:-.25em;border:.4em solid #1db5ca;border-radius:20%;-webkit-transform:skew(-17deg);-moz-transform:skew(-17deg);-ms-transform:skew(-17deg);transform:skew(-17deg)}
.loaded .loader{display:none}


 
#footer-widgets {
    background-color: #cae3fa;
    color:#444;
    clear: both;
    padding:10px 0;
    font-size: 12px;
    margin: 0 auto 0;
    overflow: hidden;
    width: 960px;
}

 
#footer-widgets .wrap {
    margin: 0 auto 0;
    width: 940px;
}

 
#footer-widgets .widget {
    background: none;
    border: none;
}

 
#footer-widgets h4 {
    color: #000;
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0 0;
    text-transform: uppercase;
}

 
#footer-widgets p {
    color: #000;
    padding: 0 0 10px;
}

 
#footer-widgets a, #footer-widgets a:visited {
    color: #000;
}

 
#footer-widgets ul {
    color: #000;
    list-style-type: none;
    margin: 0 0 10px;
}

 
#footer-widgets ul li {
    list-style-type: square;
    margin: 0 0 0 15px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

	.menu-top-container {display:none !important;}
